Page MenuHomePhabricator

Show PDF download counts per wiki-group
Closed, ResolvedPublic

Description

In order to get a better understanding how different communities are using the PDF download feature, we need to show the download counts per wiki-family (e.g. for all Wikipedias) on the dashboard.

Details

Related Gerrit Patches:
mediawiki/extensions/ElectronPdfService : masterTrack actions per wiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2017, 10:16 AM
Tobi_WMDE_SW triaged this task as Medium priority.Feb 8 2017, 10:16 AM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Feb 8 2017, 10:21 AM

Change 339952 had a related patch set uploaded (by Addshore):
Track actions per wiki

https://gerrit.wikimedia.org/r/339952

Addshore claimed this task.Feb 26 2017, 4:46 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptFeb 26 2017, 4:46 PM
Addshore moved this task from Todo to Currently in sprint on the WMDE-QWERTY-Team board.

Change 339952 merged by jenkins-bot:
Track actions per wiki

https://gerrit.wikimedia.org/r/339952

Addshore closed this task as Resolved.Mar 4 2017, 12:32 PM
Addshore moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Mar 14 2017, 3:56 PM